Skip to content
Permalink
Browse files

developer/opensolaris/pkg5 needs updating

  • Loading branch information...
pyhalov committed Aug 8, 2019
1 parent 24889de commit 47200a5e327dcae9db9466f9e2812a1ebee41f77
Showing with 14 additions and 12 deletions.
  1. +14 −12 src/pkg/manifests/developer:opensolaris:pkg5.p5m
@@ -33,29 +33,31 @@ depend type=require fmri=pkg:/developer/gnome/gettext
depend type=require fmri=pkg:/developer/gnome/gnome-doc-utils
depend type=require fmri=pkg:/developer/python/pylint
depend type=require fmri=pkg:/developer/versioning/mercurial
depend type=require fmri=pkg:/library/python/cffi
depend type=require fmri=pkg:/library/python/coverage-27
depend type=require fmri=pkg:/library/python/cffi-35
depend type=require fmri=pkg:/library/python/cherrypy-35
depend type=require fmri=pkg:/library/python/coverage-35
depend type=require fmri=pkg:/library/python/cryptography-27
depend type=require fmri=pkg:/library/python/cryptography-35
depend type=require fmri=pkg:/library/python/jsonrpclib-27
depend type=require fmri=pkg:/library/python/jsonrpclib-35
depend type=require fmri=pkg:/library/python/jsonschema-27
depend type=require fmri=pkg:/library/python/jsonschema-35
depend type=require fmri=pkg:/library/python/mako-27
depend type=require fmri=pkg:/library/python/pep8
depend type=require fmri=pkg:/library/python/pyopenssl-27
depend type=require fmri=pkg:/library/python/simplejson-27
depend type=require fmri=pkg:/library/python/six-27
depend type=require fmri=pkg:/library/python/mako-35
depend type=require fmri=pkg:/library/python/pep8-35
depend type=require fmri=pkg:/library/python/ply-35
depend type=require fmri=pkg:/library/python/portend-35
depend type=require fmri=pkg:/library/python/prettytable-35
depend type=require fmri=pkg:/library/python/pybonjour-35
depend type=require fmri=pkg:/library/python/pycurl-35
depend type=require fmri=pkg:/library/python/pyopenssl-35
depend type=require fmri=pkg:/library/python/simplejson-35
depend type=require fmri=pkg:/library/python/six-35
depend type=require fmri=pkg:/package/svr4
depend type=require fmri=pkg:/runtime/python-27
depend type=require fmri=pkg:/runtime/python-35
depend type=require fmri=pkg:/service/network/dns/mdns
depend type=require fmri=pkg:/system/header
depend type=require fmri=pkg:/system/zones
depend type=require fmri=pkg:/text/gnu-diffutils
depend type=require fmri=pkg:/text/gnu-gettext
depend type=require fmri=pkg:/text/locale
depend type=require fmri=pkg:/text/tidy
depend type=require fmri=pkg:/web/server/apache-24
depend type=require fmri=pkg:/web/server/apache-24/module/apache-wsgi-27
depend type=require fmri=pkg:/web/server/apache-24/module/apache-wsgi-35
depend type=require fmri=pkg:/web/wget

0 comments on commit 47200a5

Please sign in to comment.
You can’t perform that action at this time.